/*
    new color

    HEX: #E63812
    CMYK: 0 88 100 0
    RGB: 230 56 18
*/

.new-brand .header, .new-brand .orange-section {
    background-color: #E63812;
}

.new-brand .header .brand-logo {
    width: 205px;
    height: 70px;
}

@media (min-width: 970px) {
    /* .new-brand .header {
        padding-top: 26.5px;
        padding-bottom: 26.5px;
    } */
    /* .new-brand .newsletter-box {
        margin-top: 8px;
    } */
}

.new-brand .dot-list>li:before, .new-brand .navbar .search-btn, .new-brand .header-nav-a {
    color: #E63812;
}

.new-brand .orange-section .links-nav-a {
    border-color: rgba(255, 255, 255, 0.4);
    color: #fff;
}

.new-brand .orange-section .links-nav-a:hover {
    color: rgba(255, 255, 255, 0.7);
}

.new-brand .links-nav-li:before {
    color: rgba(255, 255, 255, 0.4);
}

.new-brand .links-nav-li:hover::before {
    color: rgba(255, 255, 255, 0.8);
}

.new-brand .navbar .has-subnav .header-nav-a:after {
    border-color: transparent transparent #E63812 transparent;
}

.new-brand .header-mobile .header-mobile-btn.btn-primary, .new-brand .newsletter-btn.btn-primary {
    background: #737373 !important;
}

.new-brand .header-mobile .header-mobile-btn.btn-primary:hover, .new-brand .newsletter-btn.btn-primary:hover {
    background: #606060 !important;
}

.new-brand .land:hover {
    fill: #E63812;
}

.new-brand .social-btn:hover,
.new-brand .social-btn {
    color: #fff;
}

/* Mobile */

.new-brand .header-mobile {
    background: #E63812;
}

.new-brand .links-nav-a, .new-brand h2.section-title a.section-link:hover, .new-brand .header-btn-nav .navbar-label {
    color: #E63812;
}

.new-brand .help-triple-item:nth-child(1):before {
    border-color: transparent transparent #EA4422 transparent;
}

.new-brand .help-triple-item:nth-child(1):after {
    border-color: transparent #EA4422 transparent transparent;
}

.new-brand .help-triple-item:nth-child(1) {
    background-color: #EA4422;
}

.new-brand .help-triple-item:nth-child(2):before {
    border-color: transparent transparent #EA4422 transparent;
}

.new-brand .help-triple-item:nth-child(2):after {
    border-color: transparent #EA4422 transparent transparent;
}

.new-brand .help-triple-item:nth-child(3) {
    background-color: #E0300C;
}

.new-brand .help-triple-box:before {
    background-color: #EA4422;
}

.new-brand .help-triple-box:after {
    background-color: #E0300C;
}

.new-brand .help-triple-item:nth-child(2), .new-brand .list-action-date, .new-brand .header-btn-nav .icon-bar:before, .new-brand .header-btn-nav .icon-bar:after, .new-brand .header-btn-nav.collapsed .icon-bar, .new-brand .header-btn-nav.collapsed .icon-bar:before, .new-brand .header-btn-nav.collapsed .icon-bar:after {
    background-color: #E63812;
}

.new-brand .tw-feed {
    background: #fff;
}

.new-brand .tw-title,
.new-brand .tw-feed .metro-title-h3 {
    color: #424242;
}

/* .new-brand .tw-feed .list-text-item,
.new-brand .tw-feed .list-text-item a {
    color: #fff;
} */

/* logo */

.new-brand .header-mobile-logo {
    margin: 10px 15px;
    width: 117px;
    height: 40px;
}

/*  volby  */

.elections-brand {
    background: url('../img/volby_pozadi.jpg') center center no-repeat;
    background-size: cover;
    padding-top: 50px;
}

.elections-brand .container {
    padding-top: 0;
    padding-bottom: 0;
}

.elections-brand__title {
    padding-top: 10px;
    font-weight: 500;
    font-family: Gotham-Black, Arial, sans-serif;
}

@media (min-width: 970px) {
    .elections-brand__title {
        padding-top: 90px;
        font-size: 90px;
    }
}

.pt-0 {
    padding-top: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

/* Links */

.new-brand a {
    color: #424242;
}

.new-brand a:hover {
    color: #4b4b4b;
}

.new-brand .footer-nav-a, .new-brand .help-triple-nav-a, .new-brand .btn-primary {
    color: #fff;
}

.new-brand .footer-nav-a:hover, .new-brand .help-triple-nav-a:hover, .new-brand .btn-primary:hover {
    color: #fff;
}

/* Homepage */

@media (min-width: 970px) {
    .new-brand .next-events {
        background: #E63812;
        color: #fff;
    }
    .new-brand .next-events .metro-title-h3, .new-brand .list-action-item, .new-brand .next-events .list-action-link {
        color: #fff;
    }
}

.new-brand .metro-item.red-light-type .author-info .author-name-white, .new-brand .metro-item.red-light-type .author-icon--icon {
    color: #E63812;
}

.new-brand .metro-item.blue-light-type, .new-brand .metro-item.orange-light-type {
    background-color: #e8e8e8;
}

@media (max-width: 969px) {
    .new-brand .metro-item.blue-light-type .metro-title-h2 {
        color: #424242;
    }
}

.new-brand h2.metro-title-full-h2 {
    color: #424242;
    text-shadow: none;
}

.new-brand .metro-item.red-light-type {
    background: #fff;
}

@media (min-width: 768px) {
    .new-brand .metro-item:not(.top-news) {
        background-image: #fff;
    }
}
/* .new-brand .metro-item.blue-type {
    background-color: #fff;
} */

.new-brand .article-section a {
    color: #E63812;
}
.new-brand .article-section a:hover {
    color: #d02e0a;
    text-decoration: underline;
}